
<h1>{{title}}</h1>
<nav>
  <a routerLink="/dashboard">Dashboard</a>
  <a routerLink="/heroes">Heroes</a>
  <a routerLink="/material-angular">Material Angular</a>
  <a routerLink="/autocomplete">Desafio Autocomplete</a>
  <a routerLink="/list">Desafio list</a>
  <a routerLink="/estudos">Estudos</a>
  <a routerLink="/form-control">Form Control</a>
</nav>
<router-outlet></router-outlet>
<app-messages></app-messages>